html{
}

body {
	background-color: #FFF;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:0px 0px 0px 0px;
	margin:0px;	
	line-height: 19px;
	background-position: center top;
	background-image: url(../images/bg_pattern.jpg);
}

img{ border:none; }


/* ----------   default links -------------- */

a, a:link, a:visited { color:#FFF; text-decoration: none; outline: none;}
a:hover {color: #FFF; background-color: #000;}

p{ padding:0; margin: 0; color:#FFF;}
img{ border: none; }


/*----------- Other Links ------------*/


/*------ font styles -----*/
.white{ color: #FFFFFF; }
.black{ color: #000000; }
.red{ color: #b04e55; }
.times{ font-family: "Times New Roman", Times, serif; }

h1{
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	font-size: 38px; 
	color:#b04e55;
	line-height: 38px;
	font-weight: normal;
}

h2{
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	font-size: 28px; 
	color:#FFF;
	font-weight:normal;
	line-height: 30px;
}

h3{
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	font-size: 24px; 
	color:#b04e55;
	line-height: 24px;
	font-weight: normal;
}

h5{
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	font-size: 20px; 
	color:#000;
	font-weight:normal;
	line-height: 30px;
}



hr{
	clear: both;
	background-color: #333;
	border: none;
	color: #999;	
	height: 1px;
	margin: 5px 0px 10px 0px; 
	padding: 0;
}



/* ----------   default lists -------------- */

ul {
	color:#FFF;
	margin-top: 0px;
  	margin-left: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
}
li {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 75%;	
}

sup {
	bottom: 4px;
}

sub {
	top: .5ex;
}

/*--- shadow CSS ---*/
.shadow {
	-moz-box-shadow: 2px 2px 5px #CCC;
	-webkit-box-shadow: 2px 2px 5px #CCC;
	box-shadow: 2px 2px 5px #CCC;

	border-left: 1px #EEE solid; 
	border-top: 1px #EEE solid;	
}


/* ---- Banner Images -----*/
#headerBannerContainer {
    position:relative;
    height:350px;
}

#headerBannerContainer IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#headerBannerContainer IMG.active {
    z-index:10;
}

#headerBannerContainer IMG.last-active {
    z-index:9;
}
#bannerTitle{
	position:absolute; z-index: 1000; margin-top: -55px; margin-left: 480px; width: 400px;
	text-align: right;
}

/*------- form fields ------*/
.formTextbox{
	outline:none; 
	border: 1px #000 solid;
	background-color: #FFF;
	color: #333; 
	font-size: 14px; 
	padding: 4px;
	width: 250px;
}
.formTextarea{
	font-family: Arial, Helvetica, sans-serif;
	outline:none; 
	border: 1px #000 solid;
	background-color: #FFF;
	color: #333; 
	font-size: 13px; 
	padding: 4px;
	width: 250px;
	overflow: hidden;
	margin-top: 9px;
}


a.formBtn {
    background: transparent url(images_custom/arrow_blue.png) no-repeat scroll top right;
    color: #1b4164;
    display: block;
    float: left;
    font-size: 13px;
	font-weight: bold;
    height: 20px;
	line-height: 20px;
    padding-right: 15px; 
    text-decoration: none;
}

a.formBtn:hover {
	background-position: bottom right;
    outline: none;
	color: #bf2e1a;
}

.btnTab a{
	padding: 10px 15px;  
	float: left;	
}
.btnTab a.active{
	background-image: url(../images/bg_trans_2.png);	
}

/*----------- Table Styles -----------*/



/*-------- Containers -----------*/
#template_900_wide{
	position: relative;
	width: 900px;
	margin: 0px 0px 0px -450px;
	left: 50%;
	text-align: left;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#template_nav_container{
	height: 70px;
	background-image: url(../images/bg_nav.png);
	background-repeat: no-repeat;
}

#template_content_container{
	clear: both;
	background-image: url(../images/bg_trans.png);	
}

#template_content{
	width: 645px;
	float: left;
}
#template_sidebar_container{
	width: 240px;
	float: left;
	margin-left: 10px;
	padding-top: 0px;
}

#content_page_bg{
	clear: both;
	background-image: url(../images/bg_trans_2.png);
	padding: 20px;
	min-height: 400px;
}
#pageTitle{
	padding: 10px 20px;  
	background-image: url(../images/bg_trans_2.png);
	float: left;	
}
/*
#template_search_container{
	float: right; 
	height: 30px; 
	width: 230px; 
	font-size: 11px; 
	font-weight: bold; 
	margin-top: 8px;
}*/

#template_header{
	clear: both;
	width: 100%;
}

#template_header a:hover{
	text-decoration: none;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
 
#template_footer_container { 
	width: 900px; 		
	left: 0; 
	position: relative; 
}
#footer_links{ 
	padding: 10px;
	margin-bottom: 2px;
}
#footer_links a{
	color: #FFFFFF;
	text-decoration: none;
}
#footer_links a:hover{
	text-decoration: underline;
}
#footer_copyright{
	float: left; 
	width: 710px;
	padding:10px;
	color: #FFFFFF;
}
#footer_papa{
	float: right; 
	padding: 10px;
	width: 147px;
	text-align: center;
}
#footer_papa a{
	color: #FFFFFF;
	text-decoration: none;
}
#footer_papa a:hover{
	text-decoration: underline;
}


/*--------- Login Form --------*/
.loginContainer{
	padding: 15px 15px;
	margin-left:10px;
	border-right: 1px #000000 solid;
	width: 330px;
	float: left;
}

/*--------- Register Form --------*/
.registerContainer{
	padding: 15px 15px;
	margin-left:80px;
	width: 400px;
	float: left;
}

.orText{
	width: 60px; text-align: center; position: absolute; top: 220px; left: 350px; background-color:#FFFFFF;
}



/*-------- Gallery  -----------*/
.blockLink{
	width: 180px;
	height: 180px;
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
	cursor: pointer;
	padding: 2px;
	text-align: center;	
}
.blockLink:hover{
	background-color: #333;
}
.imageThumb{
	float: left;
	padding: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
}
.imageDisplay{

}
.imageThumbActive{
	background-color: #b04e55;
}
.imageThumbHover{
	background-color: #b04e55;
	color: #000000;
	cursor: pointer;
}


/*-------- Offline Page -----------*/
#offlineMessageContainer{
	background-image: url(../admin/_style/images/papa_holding.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 300px;
	width: 600px;
	margin: 0 auto;
	left: 50%;
	margin-top: 100px;
	border: 1px #FFF solid;
}
#offlineMessageContainer p{
	margin-left: 120px;	
	line-height: 16px;
}


#offlineMessage{
	color: #ed1c24;
	font-size: 28px;
	margin-top: 160px;
	margin-left: 120px;
	line-height: 26px;
}

#offlineFooter{
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding-top: 40px;
	text-align: right;
	background-image: url(images/papa.png);
	background-repeat: no-repeat;
	background-position: top right;
}
#offlineFooter a{ 
	color: #AAA;
	font-size: 11px;
}
#offlineFooter a:hover{ 
	text-decoration: underline; 
	outline:none;
}





#checkUser{
	display: none;
}



/*------- Themeroller Overwrites -------*/
.formField { 
	padding: 3px;
	font-size: 15px;
	color: #333;
}

.ui-state-error p{
	padding: 5px;
	margin: 0;
}



/* overwrite themeroller 
.ui-state-default{
	background-image: none;
	background-color: #CCCCCC;
	border: none;	
}
.ui-state-focus{
	background-image: none;
	background-color: #000;
	border: none;	
}

.ui-widget-content{
	background-image: none;
	background-color: #000;
	border: none;		
}
.ui-corner-all{
	 -moz-border-radius: 0px; -webkit-border-radius: 0px;
}
a.ui-state-hover-custom{
	background-color: #FFFFFF;
}*/
